/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
#ftWrap{ margin-top: 70px;border-top:1px solid #ddd }
#ftWrap a:hover { text-decoration: underline;} 
#ftWrap .footer{/*width:1200px; margin:0 auto*/}
#ftWrap .footetTopWrap  {background-color:#fff;padding: 20px;}
#ftWrap .footetTopWrap  .title{line-height:1;display:block;padding-bottom: 12px;font-size: 13px;color: #000;font-weight:bold}
#ftWrap .footetTopWrap  p {line-height:20px; color:#555}
#ftWrap .footetTopWrap  ul:after{content:"";display:block;clear:both;}

#ftWrap .footetTopWrap  ul {display: flex;justify-content: space-between;flex-wrap: wrap;}
#ftWrap .footetTopWrap  .list.company{min-width: 330px;}
#ftWrap .footetTopWrap  .list.info{  width: 330px;  padding-right: 140px;}
#ftWrap .footetTopWrap  .list.info .orderTx{    margin-top: 10px; display: block;}
#ftWrap .footetTopWrap  .list.about{ }
#ftWrap .footetTopWrap  .list.about > ul > li{float: inherit; text-align:left;margin: 0; line-height: 24px;}
#ftWrap .footetTopWrap  .list.about .footerNavArea{}
#ftWrap .footetTopWrap  .list.csCenter{padding-right: 140px;}
#ftWrap .footetTopWrap  .csNumber{font-size: 24px;padding-bottom: 5px;line-height:1;display:block;color: #292929;font-weight: bold;}
#ftWrap .footetTopWrap  .footerNav {flex-direction: column;}
#ftWrap .copy {padding-top: 10px;  }
/* BASIC css end */


/* BASIC css end */


/* BASIC css end */

